.body{
    background: url("../images/sections_background/header.jpg") no-repeat fixed;
    background-size: cover;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
}

.container{
    position: relative;
    max-width: 1160px;
    margin: 0 auto;
    text-align: center;
    /*border: black 1px solid;*/
}

/********************************* hat ************************************/

.hat{
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 120px;
    background-color: rgba(94, 93, 88, 0.6);
}

.logo{
    display: flex;
    align-items: center;
}

.polygon{
    position: relative;
    height: 67px;
    width: 58px;
    clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0 75%, 0 25%);
    background-color: #18CFAB;
}

.polygon span{
    position: absolute;
    left: 13px;
    top: 13px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 40px;
}

.hat span:nth-child(3),
.hat span:nth-child(2){
    font-style: normal;
    font-size: 32px;
    line-height: 48px;

}

.hat span:nth-child(3){
    color: #18CFAB;
    font-weight: 700;
}

.hat span:nth-child(2){
    color: #fff;
    font-weight: 400;
    margin-left: 6px;
}

.menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 615px;
    margin-left: 305px;
}

.menu-list{
    padding-left: 10px;
    padding-right: 10px;
}

.menu-list a{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: rgba(255, 255, 255, 0.6);
}

.menu-list a:hover{
    color: #18CFAB;
}

.menu-list svg{
    position: relative;
    top: 5px;
}

/********************************* hat end ************************************/
/********************************* header 1 block ************************************/

.topic{
    margin-top: 259px;
}

.topic span:nth-child(1){
    color: #FFF;
}

.topic span:nth-child(2){
    color: #18CFAB;
    margin-left: 6px;
}

.topic span:nth-child(1),
.topic span:nth-child(2){
    font-weight: 700;
    font-size: 35px;
}

.header p:nth-child(2){
    margin-top: 22px;
    font-weight: 700;
    font-size: 78px;
    color: #FFF;
}

.header p:nth-child(3) {
    margin-top: 22px;
    font-size: 35px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.6)
}

.buy{
    margin-left: 26px;
}

.box-button{
    margin-top: 133px;
}

.button{
    position: relative;
    box-shadow:  0 -6px 0 0 #fff ;
}

.btn-load2,
.btn-load,
.button{
    border: none;
    border-radius: 5px;
    appearance: none;
    height: 63px;
    width: 168px;
    font-weight: 700;
    font-size: 15px;
    color: #fff;
    background-color: #18CFAB;
    text-transform: uppercase;
    cursor: pointer;
}

.button:hover{
    background: #00CBF6;
}

.button:active{
    top: -4px;
    box-shadow:  0 -2px 0 0 #fff ;
}

/********************************* header end ************************************/
/********************************* box-square 2 block ************************************/

.box-square{
    display: flex;
    width: 100vw;
    margin-top: 240px;
    border-top: 8px solid #fff;
}

.square{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    width: calc(100vw/4);
    height: 377px;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
}

.square h3{
    width: 100%;
    text-align: center;
    margin-top: 58px;
}

.back-black{
    background-color: #1C2A33;
    color: #18CFAB;
}

.back-green{
    background-color: #18CFAB;
    color: #fff;
}

/********************************* box-square end ************************************/
/********************************* our 3 block ************************************/

.caption{         /***************** для всіх h2 *******************/
    font-size: 36px;
    font-weight: 400;
    color: #4E4E4E;
    padding-top: 90px;
}

.line::before{   /***************** для всіх line *******************/
    top: 65px;
    left: 530px;
}

.line::after{   /***************** для всіх line *******************/
    top: 33px;
    left: 540px;
}

.our{
    width: 100vw;
    display: flex;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
    height: 551px;
}

.our{
    background: #FFF;
}

.menu-our{
    display: flex;
}

.menu-our-list{
    position: relative;
    margin-top: 100px;
    display: block;
    height: 72px;
    width: 194px;
    background: #F8FCFE;
    border: 1px solid #F2F2F2;
    color: #717171;
    font-weight: 400;
    padding-top: 28px;
    font-size: 16px;
    cursor: pointer;
}

.menu-our-list:hover{
    border: 1px solid #18CFAB;
}

.menu-our-list.active{
    text-align: center;
    background: #18CFAB;
    border: none;
    color: #fff;
}

.menu-our-list.active::before{
    content: '';
    display: block;
    position: absolute;
    top: 68px;
    left: calc(45% - 7px);
    width: 0;
    height: 0;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-top: 15px solid #18CFAB;
}

.line::after,
.line::before{
    content: '';
    position: relative;
    display: block;
    width: 75px;
    height: 1px;
    background-color: #18CFAB;
}

.our-content{
    position: relative;
    margin-top: 23px;
    display: grid;
    grid-template: 139px / 192px 1fr;
}

.description{
    position: absolute;
    left: 205px;
    text-align: left;
    margin-left: 15px;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    color: #777777;
    opacity: 0;
}

.description.active{
    opacity: 1;
    animation: rotate 1s;
}

@keyframes rotate {
    from {
        transform:  rotateX(120deg);
    }
    to {
        transform: none;
    }
}

.our-img{
    width: 192px;
    height: 139px;
    position: absolute;
    left: 0;
    opacity: 0;
    transition: 1s;
}

.our-img.active{
    opacity: 1;
    transition: 1s;
}

/********************************* our end ************************************/
/********************************* appeal 4 block ************************************/

.appeal{
    width: 100vw;
    position: relative;
    height: 476px;
    background: url("../images/sections_background/wooden_table.jpg") center no-repeat;
    background-size: cover;
}

.appeal::after{
    content: '';
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    position: absolute;
    background-color: rgba(0, 0, 0, .8);
}

.appeal-wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}

.appeal-appeal,
.appeal-call{
    position: relative;
    z-index: 1;
    width: 100vw;
}

.appeal-call{
    color: #18CFAB;
    font-size: 40px;
    font-weight: 700;
    margin-top: 126px;
}

.appeal-appeal{
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    margin-top: 12px;
    margin-bottom: 67px;
    color: #D8D8D8;
}

.appeal-button{
    position: relative;
    z-index: 1;
}

/********************************* appeal end ************************************/
/********************************* tabs-filter 5 block ************************************/

.tabs-filter{
    width: 100vw;
    background: #E9EDEF;
}

.menu-tabs-filter{
    display: grid;
    grid-template: 58px / 80px 143px 117px 137px 106px;
    margin-top: 97px;
    justify-content: center;
}

.tabs-filter-list{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 58px;
    border-top: 1px solid #DADADA;
    border-bottom: 1px solid #DADADA;
    cursor: pointer;
    font-weight: 400;
    font-size: 14px;
    color: #717171;
}

.tabs-filter-list:nth-child(2n+1){
    border-left: 1px solid #DADADA;
    border-right: 1px solid #DADADA;
}

.tabs-filter-list:hover{
    border: 2px solid #18CFAB;
    color: #18CFAB
}

.tabs-filter-list.active{
    border: 2px solid #18CFAB;
    color: #18CFAB;
}

.tabs-filter-content{
    grid-template-rows: repeat(3 , 210px);
    padding-bottom: 60px;
}

.field-content,
.tabs-filter-content{
    margin-top: 70px;
    display: grid;
    grid-template-columns: repeat(4 , 1fr);
}

.block{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 48px;
    position: absolute;
    animation: block 1s;
    /*height: 90%;*/              /*ці три рядки додають блоку ховера рамку, ефект обертання виглядає краще. На макеті немає тому не додавав*/
    /*border: #18CFAB 1px solid;*/
    /*margin: 10px;*/
}

@keyframes filter-img{   /*ефект підвантаження картинок фільтру*/
    0% {
        transform: rotateY(-140deg) scale(1, 1);
        left: 200px;
        top: 200px;
    }
    100% {
        left: 0;
        top: 0;
        transform: none;
    }
}

.filter-img{
    position: relative;
    height: 100%;
    width: 100%;
    transition: .5s;
    animation: .8s filter-img;
}

.filter-img.active{                   /*hover для .tabs-filter*/
    transform: rotateY(90deg);
}

@keyframes block {                   /*теж працює з hover для .tabs-filter. блок, що створюється*/
    0% {                              /*перед видаленням обертається за допомогою анімації в js block.animate*/
        transform: rotateY(90deg);   /*та з підвантаженням картинок теж задіяний*/
    }
    50% {
        transform: rotateY(90deg);
    }
    100% {
        transform: rotateY(0);
    }
}

.wrap{
    position: absolute;
    height: 100%;
    width: 100%;
    overflow: hidden;
    cursor: pointer;
}

.block a:nth-child(2){
    text-align: center;
    font-weight: 700;
    font-size: 14px;
    line-height: 25px;
    margin-top: 23px;
    color: #18CFAB;
    text-transform: uppercase;
    width: 100%;
}

.block a:hover:nth-child(2){
    color: #117460;
}

.block span:nth-child(3){
    font-weight: 300;
    font-size: 12px;
    line-height: 25px;
    color: #8A8A8A;
    margin-bottom: 47px;
}

.btn-load2,
.btn-load{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 100px;
    cursor: pointer;
}

.btn-load2 svg,
.btn-load svg{
    margin: 0 15px 0 0;
}

/********************************* end tabs-filter ************************************/
/********************************* field 6 block ************************************/

.field{
    background: #FFFFFF;
    width: 100vw;
}

.field-content{
    grid-template-rows: repeat(2 , 300px);
    row-gap: 43px;
    column-gap: 35px;
    padding-bottom: 128px;
}

.cell{
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.cell p{
    position: absolute;
    right: 0;
    display: flex;
    align-content: space-around;
    flex-wrap: wrap;
    width: 70px;
    height: 70px;
    background-color: #203E38;
}

.cell p span{
    width: 100%;
    color: #fff;
}

.cell span:nth-child(4){
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    color: #777777;
    margin-left: 12px;
}

.cell span:nth-child(3){
    font-weight: 700;
    font-size: 18px;
    line-height: 39px;
    color: #717171;
    margin: 5px 0 0 12px;
    transition: .3s ease-in-out;
}

.cell p{
    transition: .3s ease-in-out;
}

.cell:hover p{
    background-color: #18CFAB;
}

.cell:hover span:nth-child(3){
    margin-left: 14px;
    color: #18CFAB;
}

/********************************* end field ************************************/
/********************************* about 7 block ************************************/

.caption-white{
    position: relative;
    color: #fff;
    padding-top: 100px;
    z-index: 1;
}

.about{
    background: url("../images/sections_background/mountains.jpg") center no-repeat;
    background-size: cover;
    min-height: 100vh;
    width: 100vw;
    position: relative;
}

.about::after{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.3);
}

.about-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
    transition: all 1s ease-in-out;
}

.about-content svg{
  margin-top: 100px;
    z-index: 1;
}

.client-position {
    margin-top: 10px;
    margin-bottom: 50px;
}

.client-review{
  margin-top: 36px;
}


.client-position,
.client-review{
    width: 100%;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    color: #BBBBBB;
}

.client-name{
    margin-top: 36px;
    font-weight: 700;
    font-size: 16px;
    line-height: 27px;
    color: #18CFAB;
    text-transform: uppercase;
}

.client{
    height: 160px;
    width: 160px;
    border-radius: 50%;
    overflow: hidden;
    border: rgba(31, 218, 181, .2) 10px solid;
}

.client-img{
    border-radius: 50%;
    height: 140px;
    width: 140px;
}

.about-client{
    top: 136px;
    position: absolute;
    opacity: 0;
    z-index: 1;
}

.about-client.active{
    opacity: 1;
}

.front,
.behind{
    position: absolute;
    appearance: none;
    background-color: transparent;
    border: 1px solid #BBBBBB;
    height: 30px;
    width: 30px;
    top: 18px;
    cursor: pointer;
}

.front:hover ,
.behind:hover{
    background-color: #18CFAB;
    border: none;
}

.front {
    left: -60px;
}

.behind{
  right: -60px;
}

.front::before,
.behind::before{
    content: '';
    position: relative;
    display: inline-flex ;
    height: 10px;
    width: 10px;
    border-top: 2px solid #BBBBBB;
}

.front::before{
    border-left: 2px solid #BBBBBB;
    transform: rotate(-45deg);
    left: 2px;
}

.behind::before{
    border-right: 2px solid #BBBBBB;
    transform: rotate(45deg);
    right: 2px;
}

.front:hover::before {
    border-left: 2px solid #fff;
    border-top: 2px solid #fff;
}

.behind:hover::before{
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
}

.slides{
    position: relative;
    top: 500px;
    left: calc(50% - 185px);
    width: 370px;
    height: 70px;
    z-index: 1;
    border-radius: 70px;

}

.saddle{
    position: absolute;
    overflow: hidden;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    color: #FFF;
    border: rgba(31, 218, 181, .2) 5px solid;
    transition: 1.2s cubic-bezier(.2,-.3,.4,2);
}

.saddle-img{
    border-radius: 50%;
    height: 60px;
    width: 60px;
}

/********************************* end about ************************************/
/********************************* gallery 8 block ************************************/

.gallery{
    width: 100vw;
    min-height: 100vh;
    background: #FFFFFF;
}

.grid {
    margin: 100px 0 200px auto;
}

.grid:after {
    content: '';
    display: block;
    clear: both;
}

@keyframes masonry{
    0% {
        left: 50px;
        top: 50px;
    }
    100% {
        left: 0;
        top: 0;
    }
}

.grid-item {
    position: relative;
    width: 372px;
    min-height: 200px;
    float: left;
    margin-bottom: 19px;
    animation: masonry .5s;
    transition: .5s;
    cursor: pointer;
}

.grid-item--width3:hover {
    transform: scale(1.05);
    z-index: 100;
}

.grid-item--width2:hover{
    transform: scale(1.05);
    z-index: 100;
}

.item.active{
    transform: scale(1.05);
    z-index: 100;
}

.grid-item--width2 {
    width:  184px;
    transition: .5s;
    cursor: pointer;
    margin: 1px;
}

.grid-item--width3 {
    width:  121px;
    transition: .5s;
    cursor: pointer;
    margin: 1px;
}

.grid-item--height2 {
    height:  280px;
}

.grid-item--height3 {
    height:  110px;
}

.container-button{
    height: 15vh;
    text-align: center;
}

.test{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, .9);
    z-index: 1050;
    overflow-y: auto;
}

.img-test{
    min-width: 35%;
    min-height: 35%;
    margin: 18vh;
    cursor: pointer;
}

.footer{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 120px;
    background: #22353F;
    color: #AEAEAE;
    font-weight: 300;
    font-size: 14px;
}

.footer a{
    color: #AEAEAE;
}

.footer a:hover{
    color: #18CFAB;
}